libzypp 17.37.10

HistoryLogReader.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include <zypp-core/base/InputStream>`
`#include <zypp/base/IOStream.h>`
`#include <zypp/base/Logger.h>`
`#include <zypp-core/parser/ParseException>`
`#include <zypp/parser/HistoryLogReader.h>`

Go to the source code of this file.

## Classes
struct | zypp::parser::HistoryLogReader::Impl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser